.pl-Main_Container_Header {
  background-color: #ffd4d4;
  display: flex;
  justify-content: center;
  width: 100%; }

.pl-Main_Container_Header_Body {}
  @media screen and (min-width: 1001px) {
    .pl-Main_Container_Header_Body {
      width: 800px;
      height: 70px;
      padding: 10px;
      display: flex; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Main_Container_Header_Body {
      width: 100%;
      height: 70px;
      padding: 10px;
      display: flex; } }
  @media screen and (max-width: 480px) {
    .pl-Main_Container_Header_Body {
      width: 95vw;
      height: 23vw; } }

.pl-Main_Container_Header_Text {
  background-image: url(../img/img_text_loginalert_pc.png);
  background-repeat: no-repeat;
  background-position: center; }
  @media screen and (min-width: 1001px) {
    .pl-Main_Container_Header_Text {
      width: 375px;
      height: 50px;
      margin-right: auto;
      background-size: contain;
      display: flex; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Main_Container_Header_Text {
      width: 49%;
      height: 100%;
      margin-right: auto;
      background-size: contain;
      display: flex; } }
  @media screen and (max-width: 480px) {
    .pl-Main_Container_Header_Text {
      width: 100%;
      height: 7vw;
      margin: 1vw auto;
      background-size: 80%; } }

.pl-Main_Container_Header_Regist {
  background-image: url(../img/btn_play_login_pc.png);
  background-repeat: no-repeat;
  background-position: center; }
  @media screen and (min-width: 1001px) {
    .pl-Main_Container_Header_Regist {
      width: 375px;
      height: 50px;
      margin-left: auto;
      background-size: 80%;
      display: flex; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Main_Container_Header_Regist {
      width: 49%;
      height: 100%;
      margin-left: auto;
      display: flex;
      background-size: 80%; } }
  @media screen and (max-width: 480px) {
    .pl-Main_Container_Header_Regist {
      width: 80%;
      height: 10vw;
      margin: 1vw auto;
      background-size: 80%; } }

@media screen and (min-width: 1001px) {
  .pl-Main_Container {
    width: 480px;
    height: 480px;
    padding: 10px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pl-Main_Container {
    width: 57.5vw;
    height: 57.5vw;
    padding: 1vw; } }
@media screen and (max-width: 480px) {
  .pl-Main_Container {
    width: 68vw;
    height: 94vw;
    padding: 2vw; } }

.pl-Main_Image {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center; }

.pl-Main_WaitingMessage {
  position: relative;
  text-align: center;
  display: inline-block; }
  @media screen and (min-width: 1001px) {
    .pl-Main_WaitingMessage {
      font-size: 12px;
      padding: 4px 24px;
      top: -50px;
      left: 75px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Main_WaitingMessage {
      font-size: 1.5vw;
      padding: 0.3vw 3vw;
      top: -7vw;
      left: 3vw; } }
  @media screen and (max-width: 480px) {
    .pl-Main_WaitingMessage {
      font-size: 3vw;
      padding: 0.5vw 3vw;
      top: -15vw;
      left: 3vw; } }
